{
	"name": "Crystal",
	"version": "1.0.0",
	"author": [
		"Esby"
	],
	"url": "https://www.mediawiki.org/wiki/Skin:Crystal",
	"descriptionmsg": "crystal-skin-desc",
	"namemsg": "skinname-crystal",
	"type": "skin",
	"requires": {
		"MediaWiki": ">= 1.44.0"
	},
	"ValidSkinNames": {
		"crystal": {
			"class": "SkinMustache",
			"args": [
				{
					"name": "crystal",
					"responsive": true,
					"supportsMwHeading": true,
					"toc": true,
					"styles": [
						"codex-styles",
						"skins.crystal.styles"
					],
					"scripts": [
						"skins.crystal.js"
					]
				}
			]
		}
	},
	"MessagesDirs": {
		"Crystal": [
			"i18n"
		]
	},
	"ResourceModules": {
		"skins.crystal.styles": {
			"class": "MediaWiki\\ResourceLoader\\SkinModule",
			"features": {
				"normalize": false,
				"content-links": true,
				"toc": false
			},
			"targets": [
				"desktop",
				"mobile"
			],
			"styles": [
				"resources/skin.less"
			]
		},
		"skins.crystal.js": {
			"packageFiles": [
				"resources/main.js"
			],
			"messages": [
				"login",
				"sitetitle",
				"print",
				"lastmodifiedatby",
				"toc"
		]
		}
	},
	"ResourceFileModulePaths": {
		"localBasePath": "",
		"remoteSkinPath": "Crystal"
	},
	"ResourceModuleSkinStyles": {},
	"manifest_version": 2
}